P       { font-size:12pt; text-indent:15px; line-height:200%; margin-top:15PX; margin-bottom:0; font-family:바탕체, batang; text-align:justify;  }
P.title { font-size:18pt; text-indent:15px; line-height:200%; padding-top:0pt; margin-bottom:10pt; font-family:굴림체, Gulim; text-align:center;  }
P.lefttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림체, Gulim; text-align:justify;  }
P.righttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:35pt; margin-bottom:15pt; font-family:돋움체, dotum; text-align:right;  }
